requestForVoidCCTransaction

This method is used to update the pending Credit Card transaction to void. This can only be used on a transaction that is in a "Pending" status. "Pending" transactions are submitted for processing at 6:00 PM Eastern Time every business day.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request Parameters

ParameterRequiredTypeDescription
clientIDyesstringTransactAPI Client ID
developerAPIKeyyesstringTransactAPI Developer Key
RefNumyesstringReference Number that is generated by the API once a credit card transaction is initiated (ccFundMove )

Sample Request

curl -k -X POST https://api-sandboxdash.norcapsecurities.com/tapiv3/index.php/v3/requestForVoidCCTransaction
-d developerAPIKey=somedeveloperkey
-d clientID=someclientid
-d RefNum=313889266

Response Parameters

ParameterTypeDescription
statusCodestringAPI Status Code
statusDescstringAPI Status Description
investorExternalAccountDetailsstringStatus Updated Successfully

Sample Response

{
	"statusCode": "101",
	"statusDesc": "Ok",
	"investorExternalAccountDetails": "Status Updated Successfully"
}

Test it Yourself!

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!